# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Replica IMDb FYP' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

    pod 'DropDown'
    pod 'Cosmos', '~> 23.0'
    pod 'Alamofire'
    pod 'SwiftyJSON', '~> 4.0'

  # Pods for Replica IMDb FYP

  target 'Replica IMDb FYPTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'Replica IMDb FYPUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
